
QGIS Application - Bug report #2130

problem with render caching (disabled) after using the field calculator

2009-11-20 12:23 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12190

Description

To replicate:

add a layer, use the field calculator do some kind of column operation, toggle editing to save changes. Starting from now things goes wild,

as feature selection, toggle editing on, etc. all works only after a refresh of the map.

Tested with trunk on both linux and windows.

History

#1 - 2009-12-17 04:59 AM - Giovanni Manghi

I still see this problem, it is like after using the filed calculator the render cache is enabled, or at least it behaves like it.

#2 - 2009-12-23 10:26 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

this has already been fixed.
